@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@charset "utf-8";
/* CSS Document */
html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, input, textarea, select, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	outline: 0;
}
img, a {
	border: none;
	outline: none;
}
a {
	text-decoration: none
}
input:focus {
	outline: none
}
ul, ol {
	list-style-type: none
}
* html .clearfix {
	height: 1%;
	overflow: visible
}
*+html .clearfix {
	min-height: 1%
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0
}
/Clear/ .clear {
clear:both;
height:0;
overflow:hidden
}
.al {
	float: left;
}
.ar {
	float: right;
}
.ac {
	margin: auto;
}
.db {
	display: block;
}
body {
	margin: 0px;
	padding: 0px;
	background: url(../images/main_bg.jpg) repeat;
}
.wrapper {
	width: 100%;
	height: 213px;
	background: url(../images/wrapper_top.jpg) repeat-x center top;
}
header {
	width: 100%;
	min-width: 1036px;
	height: 208px;
	background: url(../images/head_bg.jpg) no-repeat center top;
}
.main_head {
	width: 1017px;
	height: 208px;
}
.logoArea {
	width: 205px;
	height: 176px;
	margin-top: 12px;
}
.rgt_head {
	width: 812px;
	height: 146px;
	margin-top: 56px;
}
.main_title {
	width: 812px;
	height: 74px;
}
.titleArea {
	width: 497px;
	height: 74px;
	background: url(../images/title.png) no-repeat center top;
}
.titleArea p {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 21px;
	color: #000;
	line-height: 101px;
	text-align: right;
	font-weight: 700;
	padding-right: 10px;
}
.callus {
	width: 210px;
	height: 68px;
}
.number {
	width: 216px;
	height: 34px;
	background: url(../images/callus.png) no-repeat;
}
.number article {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	color: #FFF;
	height: 34px;
	font-weight: 700;
	line-height: 34px;
	padding-left: 10px;
	/*background: url(../images/ph.png) no-repeat 182px 0px;*/
	background: url(../images/pdf-down.png) no-repeat 182px 0px;
	
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.number article:hover {
	background-position: 182px -34px;
}
.email {
	width: 275px;
	height: 22px;
	background: url(../images/email.png) no-repeat;
	margin-top: 14px;
}
.email a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
	display: block;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	line-height: 22px;
	padding-right: 5px;
	height: 22px;
	width: 270px;
	background: url(../images/emailarrow.png) no-repeat 4px 4px;
}
.email a:hover {
	color: #f2df31;
}
.nav {
	width: 817px;
	height: 46px;
	background: url(../images/nav.png) repeat-x;
	margin-top: 16px;
	box-shadow: 1px 2px 7px #875a33;
}
.nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.nav ul li {
	float: left;
	display: inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 15px;
	font-weight: bold;
	height: 46px;
	line-height: 47px;
	text-transform: uppercase;
	border-right: 1px solid #bdbdbd;
}
.nav ul li a {
	display: block;
	padding: 0 7px;
	padding: 0 13px 0 13px\0/;
	color: #282828;
	background: url(../images/nav01.png) repeat-x 0 -46px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	font-size: 14px;
}
.nav ul li a:hover, .nav ul li.active a {
	background-position: 0 0;
	color: #FFF;
}
.bg {
	width: 1040px;
	height: auto;
	background: url(../images/wrp.png) repeat-y center;
	padding: 0px 7px 0px 7px;
}
.mainbannerArea {
	width: 100%;
	height: 399px;
}
.title {
	width: 346px;
	height: 54px;
	background: url(../images/titles.png) no-repeat;
	position: relative;
	top: -60px;
	z-index: 9999;
}
.hm_cont {
	min-width: 1036px;
	width: 100%;
	/*	height:200px;
*/	background: url(../images/cntbg.png) repeat-x center top;
}
.hmgallery {
	width: 1000px;
	height: 165px;
	padding-left: 20px;
}
.gallerylink {
	width: 163px;
	height: 165px;
	background: url(../images/phgary.png) no-repeat;
}
.sppd {
	padding-top: 0px !important;
}
.gallerylink h1 {
	width: 163px;
	height: 165px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 26px;
	font-weight: bold;
	display: block;
}
.gallerylink h1 a {
	width: 150px;
	height: 159px;
	display: block;
	color: #FFF;
	padding: 6px 0 0 13px;
	background: url(../images/arrow.png) no-repeat 50px 87px;
}
.gallerylink h1 a:hover {
	background-position: 120px 87px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.gallery_scroll {
	width: 504px;
	height: 165px;
	background: url(../images/scrollbg.jpg) no-repeat;
}
.img_scroll {
	width: 369px;
	height: 88px;
	margin: 34px 0px 0px 72px;
}
.newEvnts {
	width: 333px;
	height: 165px;
	background: url(../images/news.jpg) no-repeat;
}
.newEvnts h1 {
	width: 333px;
	height: 39px;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 26px;
	color: #FFF;
	font-weight: bold;
}
.newEvnts h1 a {
	width: 311px;
	height: 39px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 26px;
	color: #FFF;
	display: block;
	padding-top: 12px;
	padding-left: 22px;
}
.newEvnts h1 a:hover {
	color: #FFF;
}
.spclArea {
	width: 86px;
	height: 21px;
	float: left;
	background: url(../images/newsarrowArea.png) no-repeat;
	position: relative;
	margin: 33px 0 0 244px;
	padding-left: 3px;
	padding-top: 3px;
}
.sp {
	width: 20px;
	height: 20px;
	float: left;
	margin-left: 20px;
}
.list_carouselPro {
	width: 333px;
	height: 77px;
	float: left;
	margin-top: 18px;
}
.list_carouselPro ul li {
	width: 300px;
	min-height: 75px;
	padding-left: 22px;
}
.list_carouselPro ul li h1 {
	/*font-family:"Open Sans Condensed", sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #e2cf2d;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	height: auto;
}
.list_carouselPro ul li p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e2cf2d;
}
.mainhm_cnt {
	width: 100%;
	height: auto;
}
.main_wlcmArea {
	width: 1000px;
	height: 505px;
	background: url(../images/shadow.png) no-repeat center bottom;
}
.welcome {
	width: 632px;
	height: 280px;
	padding-left: 14px;
	padding-top: 18px;
	padding-right: 20px;
}
.btns_area {
	width: 100%;
	height: 160px;
	float: left;
	margin-top: 20px;
}
.home_mission_box {
	width: 320px;
	height: 150px;
	float: left;
	border-top: #a05108 solid 5px;
	border-right: #d6d6d6 solid thin;
	border-bottom: #d6d6d6 solid thin;
	border-left: #d6d6d6 solid thin;
	box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.2);
	background: #FFF;
}
.home_mission_box h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color: #a05108;
	font-weight: bold;
	margin: 0;
	text-transform: capitalize;
	padding: 5px 0 5px 15px;
	border-bottom: #a05108 dashed thin;
}
.home_mission_box h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	float: left;
	color: #a05108;
	font-weight: normal;
	text-align: justify;
	margin : 0;
	padding: 5px 10px;
	line-height: 20px;
	height: 55px;
}
.home_vision_box {
	width: 320px;
	height: 150px;
	float: left;
	border-top: #a07e08 solid 5px;
	border-right: #d6d6d6 solid thin;
	border-bottom: #d6d6d6 solid thin;
	border-left: #d6d6d6 solid thin;
	box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.2);
	background: #FFF;
	margin: 0px 17px;
}
.home_vision_box h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color: #a07e08;
	font-weight: bold;
	margin: 0;
	text-transform: capitalize;
	padding: 5px 0 5px 15px;
	border-bottom: #a07e08 dashed thin;
}
.home_vision_box h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	float: left;
	color: #a05108;
	font-weight: normal;
	text-align: justify;
	margin : 0;
	padding: 5px 10px;
	line-height: 20px;
	height: 55px;
}
.home_services_box {
	width: 320px;
	height: 150px;
	float: left;
	border-top: #7fa008 solid 5px;
	border-right: #d6d6d6 solid thin;
	border-bottom: #d6d6d6 solid thin;
	border-left: #d6d6d6 solid thin;
	box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.2);
	background: #FFF;
}
.home_services_box h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color: #7fa008;
	font-weight: bold;
	margin: 0;
	text-transform: capitalize;
	padding: 5px 0 5px 15px;
	border-bottom: #7fa008 dashed thin;
}
.home_services_box h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	float: left;
	color: #a05108;
	font-weight: normal;
	text-align: justify;
	margin : 0;
	padding: 5px 10px;
	line-height: 20px;
	height: 55px;
}
.welcome h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 26px;
	color: #e15403;
	line-height: 24px;
	padding-bottom: 10px;
}
.spstyl {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #221101;
	font-size: 20px;
}
.spcolor {
	color: #9f3b01;
}
.welcome figure {
	width: 150px;
	height: 140px;
	float: left;
	margin: 4px 9px 0 0;
}
.welcome article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a55306;
	text-align: justify;
	padding-bottom: 10px;
	line-height: 20px;
}
.more {
	/*width: 8px;*/
	height: 30px;
	margin: 0 5px 0 0;
}
.more a {
	width: 109px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d2501;
	background: url(../images/more.png) no-repeat 77px 0;
	display: block;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	line-height: 32px;
}
.more a:hover {
	background-position: 80px 0;
}
.executive_area {
	width: 334px;
	height: 292px;
	background: url(../images/members.jpg) no-repeat;
}
.member_scroll {
	width: 334px;
	height: 289px;
}
.member_scroll h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 26px;
	color: #9F3B01;
	line-height: 26px;
	padding: 40px 0 0 22px;
}
.sp_executive {
	color: #e15403;
}
.list_carouselPro_member {
	width: 333px;
	height: 199px;
	float: left;
	margin-top: 18px;
}
.list_carouselPro_member ul li {
	width: 300px;
	min-height: 75px;
	float: left;
	border-bottom: 1px solid #c4b7b2;
	margin-top: 5px;
	margin-left: 20px;
}
.list_carouselPro_member ul li h1 {
	/*font-family:"Open Sans Condensed", sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a55306;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	height: auto;
	text-transform: uppercase;
}
.list_carouselPro_member ul li p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #a55306;
	text-align: left;
}
.member_photo {
	width: 73px;
	height: 76px;
	margin: 0 13px 11px 0;
	float: left;
}
.member_photo img{
	width: 100%;
	height: 100%;
	float: left;
	border:#FFF solid 2px;
}
.member_login {
	width: 334px;
	height: 93px;
}
.member_login h1 {
	color: #42261f;
	font-size: 26px;
}
.member_login h1 a {
	width: 314px;
	height: 93px;
	background: url(../images/login.jpg) no-repeat 243px 7px;
	display: block;
	font-family: "Open Sans Condensed", sans-serif;
	padding-left: 20px;
	color: #42261f;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	line-height: 96px;
}
.member_login h1 a:hover {
	background-position: 240px 7px;
}
.footer_menu {
	width: 943px;
	height: 30px;
	padding: 26px 37px 26px 37px;
	background: url(../images/nav_shadow.png) repeat-x bottom;
	margin-left: 12px;
}
.footer_menu ul {
	margin: 0px;
	height: 0px;
	list-style: none;
}
.footer_menu ul li {
	float: left;
	height: 30px;
	background: url(../images/navrgt.png) no-repeat right;
}
.footer_menu ul li a {
	height: 30px;
	display: block;
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 16px;
	color: #472821;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 21px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	line-height: 31px;
	background: url(../images/nav_hvr.png) repeat-x 0px -31px;
	border-radius: 4px;
}
.footer_menu ul li a:hover, .footer_menu ul li.active a {
	color: #FFF;
	background-position: 0px 0px;
}
.footer_menu ul li:last-child {
	background: none;
}
.footerArea {
	width: 100%;
	height: 247px;
	background: url(../images/footer_shade.png) repeat-x center top;
}
.fooArea01 {
	width: 1018px;
	height: 169px;
	background: url(../images/footer.jpg) no-repeat center top;
}
.footer_address {
	width: 500px;
	height: 169px;
	background: url(../images/footer_logo.png) no-repeat 11px 21px;
}
.footer_address h1 {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 27px;
	color: #FFF;
	line-height: 26px;
	padding: 35px 0 0 133px;
}
.spsize {
	font-size: 22px;
}
.footer_address article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 0 0 0 133px;
}
.footer_phone {
	width: 335px;
	height: 96px;
	background: url(../images/footer_phone.png) no-repeat;
	margin-top: 36px;
}
.commanphoneArea {
	width: 290px;
	height: 28px;
	background: url(../images/ph_footer.png) no-repeat 0 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	margin-bottom: 3px;
}
.commanphoneArea:hover {
	background-position: 0 -33px;
}
.comman_name {
	width: 51px;
	height: 28px;
	margin-left: 34px;
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	line-height: 28px;
	padding-left: 6px;
}
.comman_details {
	width: 193px;
	height: 28px;
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	line-height: 28px;
	padding-left: 6px;
}
.comman_details a {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 16px;
	color: #FFF;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.comman_details a:hover {
	color: #F2DF31;
}
.commanphoneArea02 {
	width: 290px;
	height: 28px;
	background: url(../images/fax.png) no-repeat 0 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	margin-bottom: 3px;
}
.commanphoneArea02:hover {
	background-position: 0 -30px;
}
.commanphoneArea03 {
	width: 335px;
	height: 28px;
	background: url(../images/mail.png) no-repeat 0 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	margin-bottom: 3px;
}
.commanphoneArea03:hover {
	background-position: 0 -30px;
}
.footer_social {
	width: 138px;
	height: 101px;
	padding-top: 30px;
	padding-left: 20px;
}
.footer_social h1 {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 22px;
	color: #FBDF31;
}
.social_icon {
	width: 138px;
	height: 28px;
	margin-bottom: 14px;
}
.icon01 {
	width: 31px;
	height: 28px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	background: url(../images/twitter.png) no-repeat 0 0;
	margin-right: 3px;
}
.icon01:hover {
	background-position: 0 -28px;
}
.icon02 {
	width: 31px;
	height: 28px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	background: url(../images/linkdin.png) no-repeat 0 0;
	margin-right: 3px;
}
.icon02:hover {
	background-position: 0 -28px;
}
.icon03 {
	width: 31px;
	height: 28px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	background: url(../images/facebook.png) no-repeat 0 0;
	margin-right: 3px;
}
.icon03:hover {
	background-position: 0 -28px;
}
.icon04 {
	width: 31px;
	height: 28px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	background: url(../images/skype.png) no-repeat 0 0;
}
.icon04:hover {
	background-position: 0 -28px;
}
.sp_padg {
	padding-top: 2px;
}
.copyright_bg {
	width: 1054px;
	height: 46px;
	margin-top: 5px;
}
.copyright {
	width: 100%;
	min-width: 1018px;
	height: 46px;
	background: url(../images/copyright.png) no-repeat center top;
	margin-top: 5px;
}
.copyrigt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 45px;
	padding-left: 35px;
}
.sitedesign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 45px;
	padding-right: 35px;
}
.sitedesign a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.sitedesign a:hover {
	color: #f2df31;
}
/*-------------------about us------------------------*/

.main_innerArea {
	width: 100%;
	height: auto;
}
.inner_page {
	width: 1053px;
	height: auto;
}
.inner_mainCont {
	width: 1000px;
	min-height: 100px;
	height: auto;
	margin-left: 20px;
	padding-top: 7px;
}
.inner_banner {
	width: 1000px;
	height: 155px;
	background: url(../images/inner_banner.jpg) no-repeat top center;
	padding-bottom: 7px;
}
.inner_bannerTitle {
	width: 351px;
	height: 54px;
	background: url(../images/titles.png) no-repeat;
	position: relative;
	margin: 84px -25px 0 0;
}
.mainshadowArea {
	width: 1000px;
	min-height: 100px;
	background: url(../images/shadow.png) no-repeat center bottom;
	padding-bottom: 13px;
}
.left_area {
	width: 100%;
	height: auto;
	min-height: 100px;
}
.right_area {
	width: 335px;
	min-height: 188px;
	height: auto;
}
.left_bder {
	border-left: 1px solid #8a8380;
}
.rgt_gallerylink {
	width: 335px;
	height: 105px;
	background: url(../images/rgt_galry.jpg);
	margin-top: 6px;
}
.rgt_gallerylink h1 {
	width: 315px;
	height: 70px;
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 22px;
	color: #FFF;
	display: block;
	padding: 35px 0 0 20px;
	text-shadow: 1px 1px 2px #8a7582;
	line-height: 27px;
	background: url(../images/camera.png) no-repeat 251px 39px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.rgt_gallerylink h1:hover {
	background-position: 240px 39px;
}
.rgt_gallerylink h1 span {
	width: 81px;
	height: 18px;
	background: url(../images/spn_h.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: normal;
	padding: 0px 7px;
	line-height: 16px;
	display: block;
}
.rgt_shadow {
	width: 335px;
	height: 20px;
	background: url(../images/rgt_shadow.png);
}
.innerHead {
	width: 100%;
	height: auto;
}
.innerHead h1 {
	font-family: "Open Sans Condensed", sans-serif;
	color: #e15403;
	font-size: 26px;
	padding: 0px 18px 5px 18px;
}
.spHeadcolor {
	color: #9f3b01;
}
.about_cont {
	width: 984px;
	height: auto;
	padding-left: 15px;
	padding-top: 10px;
	border: #d3d3d3 solid thin;
}
.about_cont h3 {
	font-family: "Open Sans Condensed", sans-serif;
	color: #E15403;
	font-size: 20px;
	padding: 0 0 10px 0;
}
.aboutAreaimg {
	width: 300px;
	height: 195px;
	border: 1px solid #d6d6d6;
	padding: 5px;
	box-shadow: 2px 3px 5px #dfdfdf;
	margin: 5px 11px 8px 0;
}
.about_cont article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #a55306;
	padding: 0 10px 10px 0;
	line-height: 20px;
}
.gallery_area {
	width: 984px;
	height: auto;
	padding-left: 15px;
	padding-top: 10px;
	border: thin solid #D3D3D3;
}
.gallery_album {
	width: 970px;
	height: 475px;
	margin-top: 31px;
}
.gallery_album ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
.gallery_album ul li {
	width: 182px;
	height: 180px;
	color: #545454;
	float: left;
	margin: 30px 5px 10px 5px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
	border: thin solid #E0E0E0;
	background: #F4F4F4 none repeat scroll 0% 0%;/*margin-right: 8px\0/;*/
}
.albumimg {
	width: 172px;
	height: 120px;
	float: left;
	border: 5px solid #FFF;
}
/*.gallery_album ul li:nth-child(3n) {
	margin-right: 0px;
}*/
.gallery_album ul li h4 {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
}
.albumimg span {
	width: 162px;
	height: 40px;
	background: url(../images/shade.png) repeat;
	position: relative;
	z-index: 99;
	display: block;
	margin-top: -50px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	padding: 5px;
	text-transform: uppercase;
	text-align: center;
}
#paging_container1 {
	height: 320px;
}
#paging_container2 {
	height: 356px;
}
#paging_container3 {
	height: 190px;
}
#paging_container4 {
	height: 307px;
	overflow: hidden;
}
#paging_container8 .no_more {
	color: gray;
	cursor: default;
}
.ellipse {
	float: left;
}
.container {
	margin: 0px;
	padding: 0px;
}
.photo_gallery_album_box {
	width: 182px;
	height: 195px;
	color: #f7611d;
	float: left;
	margin: 20px 5px 10px 5px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
	border: thin solid #E0E0E0;
	background: #F4F4F4 none repeat scroll 0% 0%;
}
.photo_gallery_album_img {
	width: 172px;
	height: 125px;
	float: left;
	border: 5px solid #FFF;
	overflow: hidden;
}
.photo_gallery_album_img img {
	width: 172px;
	height: 125px;
	float: left;
	outline: medium none;
	border: medium none;
}
.photo_gallery_album_box h4 {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
}
.tint {
	position: relative;
	float: left;
	cursor: pointer;
	width: 172px;
	outline: none;
}
.tint:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0);
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
}
.tint:hover:before {
	background: rgba(0,0,0,0.4);
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
}
/* ---------- Committees --------------*/
.committees_cont {
	width: 984px;
	height: auto;
	padding-left: 15px;
	padding-top: 10px;
	border: #d3d3d3 solid thin;
}
.committees_cont h3 {
	font-family: "Open Sans Condensed", sans-serif;
	color: #E15403;
	font-size: 20px;
	padding: 0 0 10px 0;
}
.committees_cont article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #a55306;
	padding: 0 10px 10px 0;
	line-height: 20px;
}
/* ---------- Services --------------*/
.services_cont {
	width: 984px;
	height: auto;
	padding-left: 15px;
	padding-top: 10px;
	border: #d3d3d3 solid thin;
}
.services_cont h3 {
	font-family: "Open Sans Condensed", sans-serif;
	color: #E15403;
	font-size: 20px;
	padding: 0 0 10px 0;
}
.services_cont article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #a55306;
	padding: 0 10px 10px 0;
	line-height: 20px;
}
/* ----------members_list --------------*/
.members_list_area {
	width: 999px;
	height: auto;
	border: thin solid #D3D3D3;
}
.members_list {
	width: 979px;
	height: 475px;
	margin: 10px;
}
.members_list_box {
	width: 149px;
	height: 195px;
	color: #f7611d;
	float: left;
	margin: 20px 6px 10px 6px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
	border: thin solid #E0E0E0;
	background: #F4F4F4 none repeat scroll 0% 0%;
}
.members_list_img {
	width: 139px;
	height: auto;
	float: left;
	border: 5px solid #FFF;
	margin-bottom: 5px;
}
.members_list_img img {
	width: 139px;
	height: 145px;
	float: left;
	outline: medium none;
	border: medium none;
}
.members_list_box h4 {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0 5px;
	line-height: 16px;
	text-align: center;
	text-transform: uppercase;
}

.members_btn{
	width:100%;
	height:32px;
	float:left;
	background:#7D7602;
}
.members_btn ul{
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.members_btn ul li{
    float: left;
	padding: 0.5em 0em;
	text-decoration: none;
	border-right: solid thin #4C4800;
}
.members_btn ul li a{
	padding: 0.5em 1em;
    color:#fff;
}
.members_btn ul li a:hover{
	background:#4C4800;
    color:#fff;
}

/* ----------Board of Directors --------------*/
.directors_area {
	width: 999px;
	height: auto;
	padding: 0 0 20px 0;
	border: thin solid #D3D3D3;
}
.directors_box {
	width: 149px;
	height: 195px;
	color: #f7611d;
	float: left;
	margin: 20px 6px 10px 6px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
	border: thin solid #E0E0E0;
	background: #F4F4F4 none repeat scroll 0% 0%;
}
.directors_img {
	width: 139px;
	height: auto;
	float: left;
	border: 5px solid #FFF;
	margin-bottom: 5px;
}
.directors_img img {
	width: 139px;
	height: 145px;
	float: left;
	outline: medium none;
	border: medium none;
}
.directors_box h4 {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0 5px;
	line-height: 16px;
	text-align: center;
	text-transform: uppercase;
}
/* ----------management --------------*/
.management_area {
	width: 999px;
	height: auto;
	padding: 0 0 20px 0;
	border: thin solid #D3D3D3;
}
.management_box {
	width: 149px;
	height: 195px;
	color: #f7611d;
	float: left;
	margin: 20px 6px 10px 6px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
	border: thin solid #E0E0E0;
	background: #F4F4F4 none repeat scroll 0% 0%;
}
.management_img {
	width: 139px;
	height: auto;
	float: left;
	border: 5px solid #FFF;
	margin-bottom: 5px;
}
.management_img img {
	width: 139px;
	height: 145px;
	float: left;
	outline: medium none;
	border: medium none;
}
.management_box h4 {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0 5px;
	line-height: 16px;
	text-align: center;
	text-transform: uppercase;
}
/* ----------Trustees and Chairman --------------*/
.trustees_and_chairman_area {
	width: 999px;
	height: auto;
	padding: 0 0 20px 0;
	border: thin solid #D3D3D3;
}
.chairman_box {
	width: 581px;
	height: auto;
	float: left;
	margin-left: 395px;
}
.trustees_box {
	margin-left: 108px;
}
.trustees_and_chairman_box {
	width: 149px;
	height: 200px;
	float: left;
	margin: 20px 20px 10px 20px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
	border: thin solid #E0E0E0;
	background: #F4F4F4 none repeat scroll 0% 0%;
}
.trustees_and_chairman_img {
	width: 139px;
	height: auto;
	float: left;
	border: 5px solid #FFF;
	margin-bottom: 5px;
}
.trustees_and_chairman_img img {
	width: 139px;
	height: 145px;
	float: left;
	outline: medium none;
	border: medium none;
}
.trustees_and_chairman_box h3 {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 14px;
	color: #545454;
	font-weight: bold;
	margin: 0px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
}
.trustees_and_chairman_box h4 {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 14px;
	color: #f7611d;
	font-weight: bold;
	margin: 0px;
	padding: 0 5px;
	line-height: 16px;
	text-align: center;
	text-transform: uppercase;
}
.content, .alt_content {
	color: black;
	margin: 0;
	padding: 0;
}
.content li, .alt_content li, .content > p {
	list-style-type: none;
	padding: 0;
}
.gallery_path {
	width: 640px;
	height: 559px;
	margin-top: 31px;
	border: 1px solid #d3d3d3;
	box-shadow: 2px 3px 5px #e2e2e2;
	background: url(../images/pagination_bg.png) repeat-x top;
}
.gallery_path ul {
	width: 620px;
	margin: 76px 0 0 15px;
	padding: 0px;
	list-style: none;
}
.gallery_path ul li {
	width: 167px;
	height: 167px;
	float: left;
	margin-right: 20px;
	margin-right: 14px\0/;
	border: 1px solid #d4d4d4;
	box-shadow: 2px 3px 5px #e4e4e4;
	margin-bottom: 20px;
	padding: 10px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.gallery_path ul li:hover {
	background: #e13d01;
}
.imgArea {
	width: 167px;
	height: 167px;
	float: left;
}
.imgArea a {
	width: 167px;
	height: 167px;
	display: block;
}
.imgArea a span {
	width: 167px;
	height: 167px;
	background: url(../images/zoom.jpg) no-repeat 0 149px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	display: block;
	position: absolute;
	margin-top: -172px;
}
.imgArea a span:hover {
	background-position: 77px 79px;
}
.gallery_path ul li:nth-child(3n) {
	margin-right: 0px;
}
.maincontant_area {
	width: 1000px;
	height: auto;
	min-height: 100px;
}
.contact_area {
	width: 998px;
	height: auto;
	min-height: 100px;
	border: 1px solid #d6d6d6;
	box-shadow: 2px 3px 5px #e2e2e2;
	margin-top: 15px;
	background: url(../images/contact_bg.png) repeat-x center top;
}
.main_bottomshadow {
	width: 1000px;
	height: 32px;
	background: url(../images/contactshadow.png) repeat-x;
}
.firstArea {
	width: 1000px;
	height: 340px;
}
.contact_left {
	width: 565px;
	height: 340px;
	background: url(../images/contact_02.png) no-repeat;
}
.contAdress {
	width: 277px;
	height: 218px;
	margin: 30px 0 0 54px;
}
.contAdress h1 {
	width: 375px;
	height: 38px;
	display: block;
	font-family: "Open Sans Condensed", sans-serif;
	font-weight: bold;
	color: #FFF;
	font-size: 28px;
	background: #5e5519;
	line-height: 37px;
	padding: 0px 5px;
	text-align: center;
}
.contAdress h2 {
	font-family: "Open Sans Condensed", sans-serif;
	font-weight: bold;
	color: #403901;
	font-size: 20px;
	line-height: 31px;
}
.contAdress p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.contNumber {
	width: 225px;
	height: 83px;
	margin: 30px 0 0 50px;
}
.spComman {
	width: 143px;
	height: 27px;
	padding-left: 72px;
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
	line-height: 29px;
}
.spComman a {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.spComman a:hover {
	color: #f2df31;
}
.main_formArea {
	width: 382px;
	height: 299px;
	padding-right: 12px;
	padding-top: 38px;
}
.forms {
	width: 230px;
	height: 236px;
}
.commanTxt {
	width: 219px;
	background: url(../images/txt.png) no-repeat;
	border: none;
	margin-bottom: 10px;
}
::-webkit-input-placeholder {
 color: #4c0e03;
}

:-moz-placeholder { /* Firefox 18- */
 color: #4c0e03;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #4c0e03;
}

:-ms-input-placeholder {
 color: #4c0e03;
}
.commanTxt, input, input[type=search] {
	padding: 8px 10px 7px 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4c0e03;
	font-size: 12px;
	line-height: 13px;
	-webkit-appearance: none;
}
.commanTeaxtarea {
	width: 218px;
	height: 106px;
	background: url(../images/txtArea.png) no-repeat;
}
.commanTeaxtarea, textarea, input[type=search] {
	padding: 8px 5px 7px 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4c0e03;
	font-size: 12px;
	line-height: 13px;
	-webkit-appearance: none;
	border: none;
	resize: none;
}
.formhead {
	width: 147px;
	height: 296px;
}
.formhead h1 {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 16px;
	color: #4c0e03;
	text-transform: uppercase;
	background: url(../images/hbg.png) no-repeat center left;
	padding-left: 16px;
	margin-left: 10px;
	float: left;
}
.main_button {
	width: 147px;
	height: 31px;
	margin-top: 181px;
}
.subButton {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	width: 71px;
	height: 31px;
	background: #E03A03;
	cursor: pointer;
	padding: 0px;
	margin: 0px;
	border: none;
	text-transform: uppercase;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.subButton:hover {
	background: #B62D00;
}
.resetButton {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	width: 71px;
	height: 31px;
	background: #E03A03;
	cursor: pointer;
	padding: 0px;
	margin: 0px;
	border: none;
	text-transform: uppercase;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.resetButton:hover {
	background: #B62D00;
}
.formhead h2 {
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 16px;
	color: #4C0E03;
	text-transform: uppercase;
	background: url(../images/hbg.png) no-repeat center left;
	padding-left: 16px;
	margin-left: 10px;
	float: left;
	margin-top: 33px;
}
.location_map {
	width: 978px;
	height: 238px;
	padding: 10px;
}
.newsScroling {
	width: 984px;
	height: auto;
	padding-left: 15px;
	padding-top: 10px;
	border: thin solid #D3D3D3;
}
.news_img {
	width: 220px;
	height: 122px;
	border: 1px solid #D6D6D6;
	padding: 5px;
	box-shadow: 2px 3px 5px #DFDFDF;
	margin: 0 10px 0 0;
}
.news_download {
	width: 125px;
	height: auto;
	margin: 0;
}
.news_download a {
	width: 109px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	background: #e03a03;
	display: block;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	text-align: center;
}
.news_download a:hover {
	background: #b62d00;
}
.members_head {
	width: 640px;
	min-height: 910px;
	height: auto;
	border: 1px solid #d3d3d3;
	box-shadow: 2px 3px 5px #e2e2e2;
	background: url(../images/newshead.jpg) repeat-x top;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.main_membersArea {
	width: 595px;
	height: 200px;
	margin-left: 22px;
}
.main_membersArea ul {
	width: 595px;
	height: auto;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.main_membersArea ul li {
	width: 564px;
	min-height: 164px;
	background: #FFF url(../images/member_bg.jpg) repeat-x center top;
	border: 1px solid #d6d6d6;
	box-shadow: 2px 3px 5px #e2e2e2;
	margin-top: 20px;
	padding: 7px;
	float: left;
}
.member_imgArea {
	width: 143px;
	height: 151px;
	padding: 6px;
	box-shadow: 2px 3px 5px #e2e2e2;
	background: #FFF;
}
.member_details {
	width: 396px;
	height: 164px;
	padding-left: 10px;
}
.spMember {
	color: #5b2b1f;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
}
